=== debian/control ===
Source: prism-webapp-flashpaint
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-flashpaint
Architecture: all
Depends: prism
Homepage: http://www.flashpaint.com/
Description: FlashPaint WebApp for Prism
 FlashPaint WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
